﻿/*
add any style overrides for CMplus here
*/


.hdr { background-color: #fff; }
.hdrWrapper { border-bottom: 0px solid #006BA7; background-color: #fff;}
.loginBoxWrapper { background-color: #FFF; border: 1px solid #464646; }
.loginbar { margin: 10px 0px 0px 0px; }
.languages {  clear: both; float: right; margin: 5px 0px 0px 0px; }
.clientRegOrg { min-height: 100px; }
.mnuWrapper {display:none;}

.watermark { padding-top: 10px; }
.actionBoxBase { float: left; margin: 0px 20px 0px 0px; }

input.login { width: 100%;  padding: 5px 10px 5px 10px; }

div.prodHomePanel { background-color: #FFFFFF; }


.btn-primary { background-color: #838282;}



.loggedInDivHdr { margin: 5px 0px 0px 0px; }


div.bgProd3001 { background: #62bebb;}



div.prodBanner { margin-top: -20px }
div.prodBannerContent { padding: 0px 20px 5px 20px; height: 60px; }
div.prodBannerSpacer { margin-top: 20px }
/*
div.survey_wizard_ButtonBarTop { width: 320px; float:right; margin: -20px 0px 0px 0px; }
div.survey_wizard_ButtonBarBot { display: none; }
*/
@media print {
    div.prodBannerSpacer { margin-top: -50px }
    div.bgProd3001 p.RepTitleGrp { margin-top: -20px }
}
